FreeBSD : sympa -- buffer overflow in 'queue' (0d9ba03b-0dbb-42b4-ae0f-60e27af78e22)

Medium Nessus Plugin ID 18837


The remote FreeBSD host is missing a security-related update.


Erik Sjolund discovered a vulnerability in Sympa. The queue application processes messages received via aliases. It contains a buffer overflow in the usage of sprintf. In some configurations, it may allow an attacker to execute arbitrary code as the sympa user.


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 18837

File Name: freebsd_pkg_0d9ba03b0dbb42b4ae0f60e27af78e22.nasl

Version: $Revision: 1.14 $

Type: local

Published: 2005/07/13

Modified: 2016/05/26

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.6

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:sympa, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2005/06/01

Vulnerability Publication Date: 2005/02/11

Reference Information

CVE: CVE-2005-0073

DSA: 677